Subject: Re: Test patch for KASAN: global-out-of-bounds Read in detach_capi_ctr

From: Soumya Negi <[email-masked]>
Date: Mon, 4 Jul 2022 21:04:30 -0700

Thanks for letting me know. Is there a way I can check whether an open
syzbot bug already has a fix as in this case? Right now I am thinking
of running the reproducer on linux-next as well before starting on a
bug.

Regards
Soumya